 :root {
   --pei-brand-color: #D43527;
 }
 .brand-rec {
  font-family: 'Avenir Next LT W01 Medium', Arial, sans-serif;
}
.brand-rec a.nav-button {
  background: #AAA;
  color: #D43527;
  display: inline-block;
  margin: 8px 8px 8px 0;
  border: none;
  padding: 7px 12px 4px;
  line-height: 16px;
  font-size: 16px;
}
.brand-rec a.nav-button:hover {
  color: white;
  background: #D43527;
}
.brand-rec .top-header-user-account .success-message {
  line-height: 1.5em;
}
.brand-rec .top-header-user-account .success-message h3 {
  margin: 16px 0;
}
.brand-rec .top-header-user-account .success-message p {
  margin-bottom: 16px;
}
.brand-rec .top-header-user-account .success-message p > strong {
  display: block;
  font-size: 22px;
  font-weight: 400;
  line-height: 30px;
  margin: 16px 0;
  color: #111;
}
.brand-rec .top-header-user-account small {
  font-size: 11px;
}
.brand-rec .top-header-user-account hr {
  border: none;
  border-bottom: #D43527 1px solid;
}
.brand-rec .top-header-user-account .user-account-action a {
  color: #D43527;
  text-decoration: underline;
}
.brand-rec .top-header-user-account .button,
.brand-rec .top-header-user-account a.button {
  border-color: #D43527;
  background-color: #D43527;
  color: #fff;
  display: inline-block;
  font-weight: bold;
  padding: 8px 15px;
  text-transform: uppercase;
  margin-top: 16px;
}
.brand-rec .top-header-user-account .button:hover,
.brand-rec .top-header-user-account a.button:hover,
.brand-rec .top-header-user-account .button:active,
.brand-rec .top-header-user-account a.button:active {
  background-color: #db473a;
  border-color: #db473a;
}
.brand-rec .top-header-user-account .button:focus,
.brand-rec .top-header-user-account a.button:focus {
  background-color: #be3023;
  border-color: #be3023;
}
.brand-rec .mfp-content .pwl-login-form-div h2 {
  color: #D43527;
}
.brand-rec .mfp-content .pwl-login-form-div .td-login-button {
  background-color: #D43527;
}
.brand-rec .mfp-content .pwl-login-form-div .td-login-button:hover,
.brand-rec .mfp-content .pwl-login-form-div .td-login-button:active {
  background-color: #db473a;
}
.brand-rec .mfp-content .pwl-login-form-div .td-login-button:focus {
  background-color: #be3023;
}
.brand-rec .mfp-content .pwl-login-form-div input[type=text].parsley-success,
.brand-rec .mfp-content .pwl-login-form-div input[type=url].parsley-success,
.brand-rec .mfp-content .pwl-login-form-div input[type=tel].parsley-success,
.brand-rec .mfp-content .pwl-login-form-div input[type=email].parsley-success,
.brand-rec .mfp-content .pwl-login-form-div textarea.parsley-success,
.brand-rec .mfp-content .pwl-login-form-div select.parsley-success {
  color: #D43527;
}
.brand-rec .mfp-content .pwl-login-form-div .form-control:focus {
  outline: solid 2px #D43527;
}
.brand-rec .cta-tell-us-now {
  border-color: #D43527;
  background-color: #D43527;
  color: #fff;
  display: inline-block;
  font-size: 18px;
  line-height: 26px;
  font-weight: 500;
  padding: 8px 15px;
  text-transform: uppercase;
  width: 100%;
  margin: 3px;
  min-width: 50px;
  max-width: 250px;
}
.brand-rec .cta-tell-us-now:hover,
.brand-rec .cta-tell-us-now:active {
  background-color: #db473a;
  border-color: #db473a;
}
.brand-rec .cta-tell-us-now:focus {
  background-color: #be3023;
  border-color: #be3023;
}
.brand-rec .paywall .paywall-title {
  color: #D43527;
}
.brand-rec .paywall .btn-register {
  border-color: #D43527;
  background-color: #D43527;
  color: #fff;
}
.brand-rec .paywall .btn-register:hover,
.brand-rec .paywall .btn-register:active {
  background-color: #db473a;
  border-color: #db473a;
}
.brand-rec .paywall .btn-register:focus {
  background-color: #be3023;
  border-color: #be3023;
}
.brand-rec .paywall .btn-signin {
  border-color: #D43527;
  background-color: #fff;
  color: #D43527;
}
.brand-rec .paywall .btn-signin:hover,
.brand-rec .paywall .btn-signin:active {
  background-color: #db473a;
  border-color: #db473a;
}
.brand-rec .paywall .btn-signin:focus {
  background-color: #be3023;
  border-color: #be3023;
}
.brand-rec .paywall .btn-signin:hover {
  color: #FFFFFF;
}
.brand-rec .loader {
  border-top: 0.6em solid rgba(212, 53, 39, 0.2);
  border-right: 0.6em solid rgba(212, 53, 39, 0.2);
  border-bottom: 0.6em solid rgba(212, 53, 39, 0.2);
  border-left: 0.6em solid #D43527;
}
.brand-rec.woocommerce .product-cats-nav li a:hover {
  background-color: #D43527;
  color: #FFFFFF;
}
.brand-rec.woocommerce .products li.product_cat-bestsellers .woocommerce-LoopProduct-link:before {
  background-color: #D43527;
}
.brand-rec .td-sub-footer-container .sites a:hover {
  color: #D43527;
}
.brand-rec .td-post-category {
  background-color: #004B87;
  padding: 4px 8px 3px;
  text-transform: uppercase;
}
.brand-rec .td-post-category:hover,
.brand-rec .td-post-category:active {
  background-color: #D43527;
}
.brand-rec.single-product .product .summary .cart .button,
.brand-rec.woocommerce .woocommerce-message .button,
.brand-rec.woocommerce .product a.button,
.brand-rec.woocommerce-page .woocommerce a.button,
.brand-rec.woocommerce-cart .woocommerce table.cart .button,
.brand-rec.woocommerce-page #payment #place_order,
.brand-rec.woocommerce-checkout .woocommerce input.button {
  background-color: #D43527 !important;
}
.brand-rec.single-product .product .summary .cart .button:hover,
.brand-rec.woocommerce .woocommerce-message .button:hover,
.brand-rec.woocommerce .product a.button:hover,
.brand-rec.woocommerce-page .woocommerce a.button:hover,
.brand-rec.woocommerce-cart .woocommerce table.cart .button:hover,
.brand-rec.woocommerce-page #payment #place_order:hover,
.brand-rec.woocommerce-checkout .woocommerce input.button:hover,
.brand-rec.single-product .product .summary .cart .button:focus,
.brand-rec.woocommerce .woocommerce-message .button:focus,
.brand-rec.woocommerce .product a.button:focus,
.brand-rec.woocommerce-page .woocommerce a.button:focus,
.brand-rec.woocommerce-cart .woocommerce table.cart .button:focus,
.brand-rec.woocommerce-page #payment #place_order:focus,
.brand-rec.woocommerce-checkout .woocommerce input.button:focus,
.brand-rec.single-product .product .summary .cart .button:active,
.brand-rec.woocommerce .woocommerce-message .button:active,
.brand-rec.woocommerce .product a.button:active,
.brand-rec.woocommerce-page .woocommerce a.button:active,
.brand-rec.woocommerce-cart .woocommerce table.cart .button:active,
.brand-rec.woocommerce-page #payment #place_order:active,
.brand-rec.woocommerce-checkout .woocommerce input.button:active {
  background-color: #004B87 !important;
}
.brand-rec .td-post-content blockquote {
  color: #D43527;
}
.brand-rec .td-post-content em {
  font-style: italic;
}
.brand-rec .td-post-content a {
  color: #D43527;
  font-weight: bold;
  border-bottom: 1px solid rgba(212, 53, 39, 0.2);
  transition: border-color 0.15s ease-out;
  text-decoration: none !important;
}
.brand-rec .td-post-content a:hover {
  border-bottom: 1px solid #D43527;
}
.brand-rec .author-box-wrap .td-author-social .td-social-icon-wrap:hover i.td-icon-mail-1 {
  color: #004B87;
}
.brand-rec .td_module_wrap .td_module_counter,
.brand-rec .td_module_wrap .item-details--counter {
  float: left;
}
.brand-rec .td_module_wrap .td_module_counter {
  width: 24%;
}
.brand-rec .td_module_wrap .td_module_counter .td_module_counter__count {
  color: #D43527;
  font-size: 46px;
  margin-top: 12px;
  text-align: right;
  padding: 0 9px 0 0;
}
@media only screen and (min-width: 768px) and (max-width: 1140px) {
  .brand-rec .td_module_wrap .td_module_counter .td_module_counter__count {
    font-size: 30px;
  }
}
.brand-rec .td_module_wrap .item-details--counter {
  width: 76%;
}
.brand-rec .td_module_wrap:after {
  content: "";
  display: table;
  clear: both;
}
.brand-rec .gform_button {
  box-shadow: 1px 1px 4px 0px rgba(0, 0, 0, 0.2);
  font-weight: 600;
  text-transform: uppercase;
  background-color: #D43527;
}
.brand-rec .gform_button:hover,
.brand-rec .gform_button:active {
  background-color: #db473a;
}
.brand-rec .gform_button:focus {
  background-color: #be3023;
}
.brand-rec .filter-sortby-selected {
  color: #D43527;
}
@media screen and (min-width: 570px) {
  .brand-rec .filter-sortby-selected {
    background-color: #AAA;
  }
  .brand-rec .filter-sortby-selected:hover {
    color: white;
    background: #D43527;
  }
}
.brand-rec .td_default_btn,
.brand-rec .td_round_btn {
  background-color: #D43527;
}
.brand-rec .td_default_btn:hover,
.brand-rec .td_round_btn:hover,
.brand-rec .td_default_btn:active,
.brand-rec .td_round_btn:active {
  background-color: #db473a;
}
.brand-rec .td_default_btn:focus,
.brand-rec .td_round_btn:focus {
  background-color: #be3023;
}
.brand-rec .td_outlined_btn {
  border-color: #D43527;
  color: #D43527;
  background-color: transparent;
}
.brand-rec .td_outlined_btn:hover,
.brand-rec .td_outlined_btn:active {
  background-color: #db473a;
  border-color: #db473a;
}
.brand-rec .td_outlined_btn:focus {
  background-color: #be3023;
  border-color: #be3023;
}
.brand-rec .td_outlined_btn:hover {
  color: #ffffff;
}
.brand-rec .td_outlined_btn:active {
  color: #ffffff;
}
.brand-rec .td_outlined_btn:focus {
  color: #ffffff;
}
.brand-rec .td_shadow_btn {
  background-color: #D43527;
}
.brand-rec .td_shadow_btn:hover,
.brand-rec .td_shadow_btn:active {
  background-color: #db473a;
}
.brand-rec .td_shadow_btn:focus {
  background-color: #be3023;
}
.brand-rec .td_3D_btn {
  background-color: #D43527;
}
.brand-rec .td_3D_btn:hover,
.brand-rec .td_3D_btn:active {
  background-color: #db473a;
}
.brand-rec .td_3D_btn:focus {
  background-color: #be3023;
}
.brand-rec .user-account-saved-for-later-link__counter {
  background-color: #D43527;
  color: #ffffff;
}
 .myPei-filters, #myrec-tab {
	 width: 100%;
 }
 body.my-rec ul.my-rec-area {
	 border-color:  #D43527; !important;
 }

 body.my-rec ul.my-rec-area li[role="presentation"] a.my-rec-button {
	 background:  #D43527; !important;
	 border-bottom: 1px solid  #D43527; !important;
	 text-decoration: none;
 }

 body.my-rec ul.my-rec-area li[role="presentation"] a.active {
	 color: #ffffff !important;
 }
